package com.itant.shiwushu.temp;

import java.util.List;

/**
 * Created by Jason on 2018/10/6.
 */

public class TempProvince {
    private String name;
    private List<TempCity> city;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public List<TempCity> getCity() {
        return city;
    }

    public void setCity(List<TempCity> city) {
        this.city = city;
    }
}
